<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>RK Đakovo</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/rezultati_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="../novosti/novosti.html">Novosti</a></li>
                    <li><a href="#">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
        <main>
            <article class="main_result">
                <h2>1.HRL Sjever - Muški 2023/24</h2>
                <h3 class="fixture">13. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 25 - 25 RK Dugo Selo <img src="../images/dugo_selo.png" alt="RK_dugo_selo">
                </article>

                <h3 class="fixture">12. kolo</h3>
                <article class="result">
                    <img src="../images/pozega.png" alt="RK_pozega"> RK Požega 28 - 21 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article>  

                <h3 class="fixture">11. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 27 - 36 RK Nexe2 <img src="../images/nexe.png" alt="RK_nexe2">
                </article> 

                <h3 class="fixture">10. kolo</h3>
                <article class="result">
                    <img src="../images/bjelovar.png" alt="RK_bjelovar"> RK Bjelovar 36 - 25 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article> 

                <h3 class="fixture">9. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 34 - 33 RK Vidovec <img src="../images/vidovec.png" alt="RK_vidovec">
                </article> 

                <h3 class="fixture">8. kolo</h3>
                <article class="result">
                    <img src="../images/maksimir_pastela.jpg" alt="RK_maksimir_pastela"> RK Maksimir Pastela 26 - 27 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article> 

                <h3 class="fixture">7. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 18 - 30 RK Čakovec <img src="../images/cakovec.png" alt="RK_cakovec">
                </article>

                <h3 class="fixture">6. kolo</h3>
                <article class="result">
                    <img src="../images/rudar2.png" alt="RK_rudar2"> RK Rudar 2 37 - 21 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article>  

                <h3 class="fixture">5. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Dugo Selo 30 - 25 RK Đakovo <img src="../images/sisak.png" alt="RK_sisak">
                </article> 

                <h3 class="fixture">4. kolo</h3>
                <article class="result">
                    <img src="../images/metalac.png" alt="RK_metalac"> RK Metalac 34 - 21 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article> 

                <h3 class="fixture">3. kolo</h3>
                <article class="result">
                    <img src="../images/slatina.png" alt="RK_slatina"> RK Slatina 32 - 25 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article> 

                <h3 class="fixture">2. kolo</h3>
                <article class="result">
                    <img src="../images/logo1.jpg" alt="RK_djakovo"> RK Đakovo 29 - 24 RK Valpovka <img src="../images/valpovka.png" alt="RK_valpovka">
                </article> 

                <h3 class="fixture">1. kolo</h3>
                <article class="result">
                    <img src="../images/novi_zagreb.png" alt="RK_novi_zagreb"> RK Novi Zagreb 25 - 28 RK Đakovo <img src="../images/logo1.jpg" alt="RK_djakovo">
                </article> 

            </article>
        </main>
        <footer>
            <div class="socials">
                <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
                <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
                <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
            </div>
            
            <div>
                Rukometni klub Đakovo <br>
                OIB: 82747163810 <br><br>
                Kontakt: <br>
                099 635 1975 <br>
                rk.djakovo@gmail.com
            </div>

            <div class="copyright">©Copyright RK Đakovo 2024.</div>
        </footer>
    </body>
</html>